Subject: Re: [sidr] Working Group Last Call - draft-ietf-sidr-cp-07.txt

From: Randy Bush <[email-masked]>
Date: Mon, 02 Nov 2009 11:09:31 -0500

>>>> Perhaps " Names for IANA and RIRs will be meaningless directory
>>>>  distinguished ....."
>>>  We can add some more text to make such this is unambiguous.
>>we are consciously not proscribing 'meaningful' names for other IRs?
> we are consciously proscribing 'meaningful' names for ALL subjects. 
> I interpreted Terry's comment to mean that he believed that we were 
> not clear that this proscription applied to IANA and RIRs as well.

cool

randy

---

From: Stephen Kent <[email-masked]>
Date: Mon, 2 Nov 2009 10:32:12 -0500

Steve